<DIALOG Name="Win_CreateInfo9" Width="363" Height="240">
	<Resource>
		<FrameImage FileName="Window/对话框_标准边框.dds"/>
	</Resource>
	<LABEL Name="Control_138698252" x="6" y="5" Width="233" Height="15">
		<Text String="灵族：" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_6651148" x="6" y="22" Width="344" Height="60">
		<Text String="由神之子创造出的神秘种族，是怨灵的天敌。与生俱来的“神灵之眸”有洞悉善恶的妙用。在怨灵肆虐的今天，灵族走出了隐居的地方，开始履行天生的使命……" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_168446160" x="6" y="83" Width="40" Height="15">
		<Text String="魅灵：" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_18150795" x="6" y="100" Width="347" Height="92">
		<Text String="魅灵拥有阴柔、妩媚的奇妙气质，能够和自然中的其它灵体自如交流，藤条、荆棘都可以化身为魅灵作战的武器，魅灵可以召唤出不同属性的灵体为他们作战。同时魅灵还拥有奇妙的治愈能力，在战斗中能够为队伍提供全面的帮助。魅灵以木系法术攻击为主。" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_440745136" x="6" y="197" Width="231" Height="15">
		<Text String="武器：" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_25303149" x="6" y="215" Width="214" Height="15">
		<Text String="短杖" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
</DIALOG>
